﻿/** **/

:root{
	font-size: 16px;
}

body{
	background: url(../images/top.jpg) no-repeat top center;
	font-family: 'Montserrat', sans-serif;
}

ul,ol{
	margin: 0 0 1.5em 0;
}

h1,h2,h3,h4,h5,h6{
	font-weight: bold;
}

.nm{
	margin: 0;
	padding: 0;
}

.container-fluid.top-bar{
	background: #2ea6b7;
	color: #FFFFFF;
	line-height: 50px;
}

.container-fluid.top-bar .widget{
	margin: 0; padding: 0;
}

.top-bar p{
	margin: 0;
}

.top-left{
	font-size: 14px;
	font-size: 0.875rem;
	text-transform: uppercase;
}

.top-right{
	text-align: right;
	font-size: 24px;
	font-size: 1.5rem;
	text-transform: uppercase;
}

.top-right a{
	color: #FFFFFF;
}

.top-right span{
	font-size: 19px;
	font-size: 1.1875rem;
	/*border-left: 1px solid #FFFFFF;*/
	padding-left: 10px;
}

.top-right i.fa{
	font-size: 18px;
	font-size: 1.125rem;
	margin-right: 5px;
}

.container.header{
	min-height: 188px;
	text-align: center;
	padding-top: 40px;
}

.container-fluid.header{
	background: #2d2d2d;
	color: #FFFFFF;
	line-height: 85px;
}

.container-fluid.header .col-md-1{
	text-align: center;
}
.container-fluid.header .col-md-1 a{
	color: #FFFFFF;
}

.head-shop-links{
	text-align: right;
}

.head-shop-links a{
	font-size: 13px;
	font-size: 0.8125rem;
	color: #FFFFFF;
	text-transform: uppercase;
}

.head-shop-links i{
	font-size: 25px;
	font-size: 1.5625rem;
	margin-left: 5px;
	vertical-align: middle;
}

.head-shop-links i.first{
	margin-left: 10px;
}

.navbar{
	min-height: 0;
	margin: 0;
}

.navbar.navbar-default{
	background: transparent;
	border: 0 none;
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;
}

.nav{
	margin: 0; padding: 0;
	text-align: center;
}

.nav>li{
	display: inline-block;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 40px;
	text-transform: uppercase;
}

.nav>li a{
	color: #e7e7e7;
}

.nav>li.current_page_item a,
.nav>li a:hover,
.nav>li a:focus{
	background-color: transparent;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.dropdown-menu{
	margin-top: 0; padding: 0;
	font-size: 1.2rem;
	border-radius: 0;
}

.dropdown-menu>li>a{
	padding: 10px 20px;
}

.dropdown-menu>li>a:hover{
	background: #74c96e;
}

.widget.widget_revslider{
	margin: 0;
}

.searchbar{
	background: #d2d2d2;
	margin: 0;
	line-height: 75px;
	text-align: center;
}

.searchbar .widget{
	margin: 0;
}

.searchbar h2.widget-title{
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: normal;
	text-transform: uppercase;
	border-right: 1px solid #bcbcbc;
	display: inline-block;
	line-height: 40px;
	padding-right: 23px;
}

.searchbar form{
	display: inline-block;
	vertical-align: middle;
	margin-left: 23px;
}

.searchbar form input.search-field{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	width: 500px;
	line-height: 25px;
	text-indent: 10px;
	font-size: 11px;
}

.searchbar form input.search-submit{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 0 none;
	background: #FFFFFF;
	line-height: 19px;
	margin: 1px 0 0 19px;
	vertical-align: inherit;
}
.searchbar form button.search-submit{
    line-height: 19px;
    vertical-align: middle;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-left: -5px;
    border: 0 none;
    margin-top: 1px;
    background: #2ea6b7;
    color: #FFFFFF;	
}

body.home #content{
	margin: 0 auto;
}

#content{
	margin: 30px auto 0;
}

body.home article header{
	display: none;
}

.home-heading{
	margin: 0;
	text-align: center;
}

.home-content{
	font-size: 20px;
	text-align: center;
}

.row.home-cta{
	background: #ededed;
	min-height: 250px;
	margin: 0 0 50px 0;	
}

.row.home-cta .widget{
	margin: 0;
	padding: 30px 0 0;
	text-align: center;
}

.row.home-cta .widget .widget_sp_image-description{
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
	margin-top: 20px
}

.row.product-specials{
	margin: 0 0 50px 0;	
}

.row.product-specials a{
	color: #333333;
}

.product-specials p{
	margin: 0 0 10px 0;
}

.product-specials img {
	border: 1px solid #CCCCCC;
}

.row.brands{
	margin: 0;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
}

.row.brands span{
	color: #2ea6b7;
}

.row.brands .metaslider{
	margin-top: 25px !important;
}

.row.newsletter{
	margin: 0;
	background: #e82a2c;
	min-height: 100px;
	text-align: center;
}

.row.newsletter .widget{
	margin: 0;
}

.row.newsletter h2.widget-title{
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: normal;
	text-transform: uppercase;
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: inline-block;
	line-height: 40px;
	padding-right: 23px;
	margin: 0;
}

.row.newsletter .gform_wrapper .gform_body{
	margin-left: 23px !important;
}

.row.newsletter .gform_wrapper,
.row.newsletter .gform_wrapper .gform_body,
.row.newsletter .gform_wrapper .gform_footer{
	display: inline-block;
	width: auto;
	margin: 0;
}

.row.newsletter .gform_wrapper ul.gform_fields li.gfield{
	display: inline-block;
	margin: 0;
}

input#input_1_1,
input#input_1_2{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	line-height: 25px;
	text-indent: 10px;
	font-size: 11px;
	width: 200px;
	border: 0 none;
}

input#gform_submit_button_1{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border: 0 none;
	background: #FFFFFF;
	height: 36px;
	font-size: 12px;
	margin: 0;
	vertical-align: middle;
}

footer#colophon{	
	background: #2d2d2d;
	padding: 40px 0;
	color: #FFFFFF;
	margin: 0;
	font-size: 14px;
}

/*footer#colophon .widget{
	margin: 0;
}*/

#colophon h2.widget-title{
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	color: #FFFFFF;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

#colophon .col-md-4:first-child i{
	font-size: 20px !important;
    width: 25px;
	margin: 0 10px 10px 0;
	float: left;
}

#colophon .col-md-4:first-child i.fa.fa-envelope{font-size: 16px !important;}
#colophon .col-md-4:first-child i.fa.fa-mobile{font-size: 25px !important;}
#colophon .col-md-4:first-child i.fa.fa-fax{font-size: 16px !important;}

#colophon a{
	color: #FFFFFF;
}

#menu-useful-links-footer li {
    line-height: 45px;
}

#menu-useful-links-footer li a:before{
    content: "> ";
    margin-right: 5px;
}

#colophon ul#menu-get-social.menu li {
	width: auto;
	float: none; display: inline-block;
}

#colophon ul#menu-get-social.menu li a{
	display: inline-block;
	border-radius: 10%;
	-moz-border-radius: 10%;
	-webkit-border-radius: 10%;
	width: 25px; height: 25px;
	line-height: 25px;
	margin: 0 auto;
	text-align: center;
	/*background: #e82a2c;*/
}

#colophon ul#menu-get-social.menu li.fb-icon a{background:#415a9c;}
#colophon ul#menu-get-social.menu li.twitter-icon a{background:#00a8ff;}
#colophon ul#menu-get-social.menu li.gplus-icon a {background:#d3503e;}
#colophon ul#menu-get-social.menu li.insta-icon a{background:#d63a63;}
#colophon ul#menu-get-social.menu li.pinterest-icon a{background:#c51a20;}
#colophon ul#menu-get-social.menu li.yt-icon a{background:#d92328;}
#colophon ul#menu-get-social.menu li.li-icon a{background:#0077b5;}


#colophon ul.menu{
	margin: 0; padding: 0;
	list-style: none;
	line-height: 25px;
}

#menu-links-footer.menu li{
	width: 50%;
	float: left;
	line-height: 35px;
}

ul.instagram-pics{
	margin: 0; padding: 0;
	list-style: none;
	overflow: hidden;
}

ul.instagram-pics li{
	width: 20%;
	margin: 0 1% 1% 0;
	border: 1px solid #FFFFFF;
	float: left;
}

.null-instagram-feed p.clear a{
	font-size: 12px;
    background: #feda75;
    background: -moz-linear-gradient(left, #feda75 0%, #fa7e1e 25%, #d62976 50%, #962fbf 75%, #4f5bd5 100%);
    background: -webkit-linear-gradient(left, #feda75 0%,#fa7e1e 25%,#d62976 50%,#962fbf 75%,#4f5bd5 100%);
    background: linear-gradient(to right, #feda75 0%,#fa7e1e 25%,#d62976 50%,#962fbf 75%,#4f5bd5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feda75', endColorstr='#4f5bd5',GradientType=1 );
    color: #FFF;
    display: inline-block;
	padding: 10px; margin: 10px 0;
    border-radius: 5px;	
    -moz-border-radius: 5px;	
    -webkit-border-radius: 5px;	
}

.site-info{	
	background: #000000;
	padding: 15px 0;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
}

.site-info a{
	color: #FFFFFF;
}

/*** Custom Styling ***/

.gform_footer.left_label{
	width: 100% !important;
	margin: 0 auto !important;
	display: block;
	text-align: center;
}

#gform_submit_button_2{
	padding: 10px 30px;
	line-height: 20px;
	border: 1px solid #a9a9a9;
	color: #FFFFFF;
	background: #5fd456;
	background: -moz-linear-gradient(left, #5fd456 0%, #4eb246 50%, #4eb246 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #5fd456), color-stop(50%, #4eb246), color-stop(100%, #4eb246));
	background: -webkit-linear-gradient(left, #5fd456 0%, #4eb246 50%, #4eb246 100%);
	background: -o-linear-gradient(left, #5fd456 0%, #4eb246 50%, #4eb246 100%);
	background: -ms-linear-gradient(left, #5fd456 0%, #4eb246 50%, #4eb246 100%);
	background: linear-gradient(to right, #5fd456 0%, #4eb246 50%, #4eb246 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5fd456', endColorstr='#4eb246', GradientType=1 );	
}

#gform_submit_button_2:hover,
#gform_submit_button_2:focus{
	background: #1d85c6;
	background: -moz-linear-gradient(left, #1d85c6 0%, #0e94e8 50%, #0e94e8 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #1d85c6), color-stop(50%, #0e94e8), color-stop(100%, #0e94e8));
	background: -webkit-linear-gradient(left, #1d85c6 0%, #0e94e8 50%, #0e94e8 100%);
	background: -o-linear-gradient(left, #1d85c6 0%, #0e94e8 50%, #0e94e8 100%);
	background: -ms-linear-gradient(left, #1d85c6 0%, #0e94e8 50%, #0e94e8 100%);
	background: linear-gradient(to right, #1d85c6 0%, #0e94e8 50%, #0e94e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d85c6', endColorstr='#0e94e8', GradientType=1 );		
}

.woocommerce ul.products li.product .button {
	background: #e82a2c;
	color: #FFFFFF;
	font-weight: 100;
	font-size: 14px;
}

@media screen and (max-width: 1024px) {
	
	.top-left{
		font-size: 0.75rem;
	}
	
	.top-right{
		font-size: 1rem;
	}
	
	.container-fluid.header .col-md-2{
		margin: 20px auto 0;
	}
	
	.container-fluid.header .col-md-2,
	.container-fluid.header .col-md-7,
	.container-fluid.header .col-md-3{
		text-align: center;
		width: 100%;
	}
	
}

@media screen and (max-width: 768px) {
	
	.top-left, .top-right{
		text-align: center;
	}
	
	.container{
		width: 100%;
	}
	
	.row.home-cta .widget{
		width: 33%;
		float: left;
	}
	
	.row.searchbar h2.widget-title,
	.row.newsletter h2.widget-title{
		border: 0 none;
	}
	
	#colophon ul{
		margin-bottom: 30px !important;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product{
		width: 48%;
	}	
	
}

@media screen and (max-width: 736px) {
	

}

@media screen and (max-width: 600px) {
	
	.container-fluid.top-bar{
		line-height: 20px;
		padding: 15px;
	}
	
	.row.searchbar{
		line-height: 50px
	}
	
	.row.home-cta .widget{
		float: left;
		width: 100%;
	}
	
	input#input_1_1, input#input_1_2{
		margin-right: 10px;
	}
	
}

@media screen and (max-width: 568px){
	
	.searchbar form input.search-field{
		width: 350px;
	}

}

@media screen and (max-width: 414px){	

	.col-md-3.head-shop-links{
		padding: 0;
		margin: 20px 0;
		line-height: 30px;
	}
	
	.row.searchbar form input.search-field{
		width: 200px;
	}
	
	.row.newsletter{
		min-height: 0;
		padding: 20px 0;
	}
	
	body.home .gform_body{
		margin: 0 !important;
	}	
	
	.row.newsletter .gform_wrapper ul.gform_fields li.gfield{
		display: block;
	}
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product{
		width: 100%;
	}
	
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images,
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
		width: 100% !important;
	}
	
}

.sidebar h2{
	font-size: 22px;
}

/*****/

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width: 30%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width: 65%;
}

.pswp__bg{
	opacity: 0.75 !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
	background: #e82a2c;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
	background: #920d0f;
}

.woocommerce-message{
	border-top-color: #e82a2c;	
}

.woocommerce-message::before{
	color: #e82a2c;	
}

.woocommerce div.product p.price, .woocommerce div.product span.price{
	color: #e82a2c;
	font-weight: bold;
	font-size: 1.5rem;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	line-height: 1.5rem;
	text-transform: uppercase;
}

.woocommerce ul.products li.product a img{
	border: 1px solid #CCCCCC;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
	margin: 0;
}

.woocommerce div.product .woocommerce-tabs .panel{
	border: 1px solid #CCCCCC;
	border-top: 0 none;
	border-radius: 0 0 5px 5px;
	padding: 0 20px 20px;
}

.label{
	color: inherit;
}